Subject: [calsify] jscalendar and iCalendar ATTENDEE DIR parameter

From: Michael Douglass <[email-masked]>
Date: Tue, 23 Jun 2020 22:34:41 -0400

How should this be mapped?

We're using the linkids to refer to a link but there doesn't appear to 
be any appropriate rel value.

Having read through them I'm assuming we should probably define one 
(directory?) which has essentially the same meaning as the dir parameter

The same sort of question arises for ALTREP and LOCATION. 5545 talks 
about html and text representations then has urls pointing to ldap and 
vcf resources.